using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class terminal : MonoBehaviour
{
    public GameObject screen;

    void Start()
    {
        screen.SetActive(false);        
    }
}
